Bug 245076 - Add eclipse-subclipse to EPEL5
Summary: Add eclipse-subclipse to EPEL5
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-subclipse (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Robert Marcano
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-20 20:31 UTC by Robert Marcano
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.2.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-20 12:34:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Robert Marcano 2007-06-20 20:31:17 UTC
New Package CVS Request
=======================
Package Name: eclipse-subversion
Short Description: Subversion Eclipse plugin
Owners: robert@marcanoonline.com
Branches: EPEL5
InitialCC:

Comment 1 Robert Marcano 2007-06-20 20:36:07 UTC
see comment #1

Comment 2 Jason Tibbitts 2007-06-20 23:45:52 UTC
There is no package that I can find named "eclipse-subversion".

Comment 3 Robert Marcano 2007-06-21 12:08:27 UTC
ohh my mistake

New Package CVS Request
=======================
Package Name: eclipse-subclipse
Short Description: Subversion Eclipse plugin
Owners: robert@marcanoonline.com
Branches: EPEL5
InitialCC:

Comment 4 Kevin Fenzi 2007-06-22 02:59:32 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.